Get a merchant’s public profile and theme/branding data by handle
cURL
curl --request GET \ --url https://api.auctionnow.io/api/alpha/public/merchants/{handle}
{ "data": { "handle": "<string>", "shopName": "<string>", "theme": { "primaryColor": "<string>", "accentColor": "<string>", "font": "inter", "fontSize": 123, "showPoweredBy": true }, "logo": "<string>" }, "timestamp": 123, "message": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.auctionnow.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.auctionnow.io/llms.txt
Use this file to discover all available pages before exploring further.
The merchant's handle
Merchant public profile
The merchant's public profile
Show child attributes